Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 19:19:43 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi team </div>
<div><br></div>
<div>I didnt like the product and I was traveling so couldn’t place the return request. Therefore, I wanted to return it. </div>
<div><br></div>
<div>KR</div>
<div>Vishakha <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Mar 2023, at 9:21 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5793439</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5793439<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Vishakha,<br><br><span rel="tempredactor" style="font-size: 14px" dir="ltr">Thank you for getting in touch with Max.</span>
</div>
<div dir="ltr">
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, " dir="ltr">We see that you want to return your Solid Notched Lapel Blazer with Long Sleeves and Button Closure which you ordered from our website on Feb 18, 2023. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size: 14px">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (date), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">For any further information on the return, please visit the below link: </span></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, "><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer"></a><a href="https://helpae.maxfashion.com/en/support/solutions/folders/44001171231" rel="noreferrer">https://helpae.maxfashion.com/en/support/solutions/folders/44001171231</a></span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-family: -apple-system, system-ui, ">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div><br></div>Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5793439